Subject: Re: Ed Sheeran Cases
From: Subhojit Hati <[email-masked]>
To: ashwinee <[email-masked]>
Cc: harpriyawalia <[email-masked]>, sankarshan <[email-masked]>, Mohd Sami <[email-masked]>, Ana Paula Dias De Oliveira Troiano <[email-masked]>, Mansi Chhabra <[email-masked]>, Guilherme Swamipersad Costa Autar <[email-masked]>, Catalina Maria Ayerbe Lopez <[email-masked]>, Vipin Rawat <[email-masked]>, Ashwani Panicker <[email-masked]>, monicamessina <[email-masked]>, tasuku yamamoto <[email-masked]>, Sidje Anne Ginette Ehua <[email-masked]>, Lucas Araujo <[email-masked]>, Vandana <
Date: Wed, 30 May 2018 15:27:46 +0530 (IST)

Thanks a tonne Ash. 

Guys, please manually pull the cases and answer wherever they are not answered. PFA new update on how to deal with Ed Sheeran cases. 

Regards, 
Subhojit 

From: "ashwinee" <[email-masked]> 
To: "harpriyawalia" <[email-masked]>, "sankarshan" <[email-masked]>, "Mohd Sami" <[email-masked]>, "Ana Paula Dias De Oliveira Troiano" <[email-masked]>, "Mansi Chhabra" <[email-masked]>, "Guilherme Swamipersad Costa Autar" <[email-masked]>, "Catalina Maria Ayerbe Lopez" <[email-masked]>, "Vipin Rawat" <[email-masked]>, "Ashwani Panicker" <[email-masked]>, "monicamessina" <[email-masked]>, "tasuku yamamoto" <[email-masked]>, "Sidje Anne Ginette Ehua" <[email-masked]>, "Lucas Araujo" <[email-masked]>, "Vandana" <[email-masked]> 
Cc: "Subhojit Hati" <[email-masked]> 
Sent: Wednesday, 30 May, 2018 15:20:28 
Subject: Ed Sheeran Cases 

Hi guys, 

Please work on the TIDs below. 

These are Ed Sheeran cases which you have previously flagged to us. 

NOTE: Do not work on the RAG cases. 

Any doubt, ask your POC. 

Subho's Team 

Harpriya 	14652159 
Harpriya 	15303428 
Harpriya 	16380368 
Harpriya 	15296973 
Harpriya 	16386459 
Harpriya 	16442609 
Sankarshan 	14709698 
Sankarshan 	16866536 
Sankarshan 	15157108 
Sankarshan 	15815406 
Sankarshan 	15119091 
Sankarshan 	15066076 
Sankarshan 	15288376 
Sankarshan 	16802207 
Sankarshan 	13243248 
Sankarshan 	13233151 
Sankarshan 	16900972 
Sankarshan 	16570687 
Sankarshan 	16137535 
Sami 	13245260 
Ana 	15678276 
Ana 	13239089 
Ana 	13354143 
Ana 	15817860 
Mansi 	14677024 
Mansi 	15183912 
Guilherme 	13238213 
Guilherme 	13238213 
Guilherme 	15451283 

Ashwinee's team 

Catalina 	13235918 
Catalina 	15273419 
Vipin 	16873416 
Vipin 	13711614 
Vipin 	16919825 
Ashwani 	16861742 
Ashwani 	13236849 
Ashwani 	15111165 
Ashwani 	16922540 
Ashwani 	13234342 
Ashwani 	15166997 
Ashwani 	13240183 
Ashwani 	13240700 
Ashwani 	16374354 
Ashwani 	13232128 
Ashwani 	13241910 
Ashwani 	14098261 
Ashwani 	16928406 
Ashwani 	13274368 
Ashwani 	16709468 
Monica 	14761444 
Tasuku 	14907486 
Ginette 	14678398 
Ginette 	16878099 
Lucas 	15803234 
Vandana 	13502286 

Subject: Fw: [REMINDER] - Ed Sheeran - Blurb
From: Brian Sexton <[email-masked]>
To: "[email-masked]'" <[email-masked]>, "[email-masked]" <[email-masked]>, Urvika Chaudhary <[email-masked]>
Cc: Kritika Mirchandani <[email-masked]>, Sagar Seth <[email-masked]>, "[email-masked]" <[email-masked]>, "Subhojit Hati" <[email-masked]>, "[email-masked]" <[email-masked]>, Worchuirin M <[email-masked]>, "Maiwenn Gouthe" <[email-masked]>
Date: Tue, 29 May 2018 12:19:16 +0000

Hi all,

Please be aware of this blurb for when you are answering Ed Sheeran cases. Continue to flag any Ed Sheeran RAG cases but you can all work on normal Ed Sheeran cases from now on.

________________________________

                                     REMINDER

DATE

20.04.2018

TOPIC

Ed Sheeran - Blurb

DETAILS

ED SHEERAN

You may have noticed an increase in contacts regarding Ed Sheeran – this is due to the promoters announcing that tickets purchased via secondary websites would be made invalid.

We cannot use the usual “Can I cancel” blurb to address these concerns, therefore, a new blurb has been added to the blurb tree:

0.11 - Can I cancel? I'm concerned about the validity of my tickets:

Please make sure you read the buyer’s query and reply accordingly:

  *   If a customer is asking about the validity of Ed Sheeran tickets (and also mentions cancellation), reply using blurb 0.11 - Can I cancel? I'm concerned about the validity of my tickets

  *   If a customer is asking about cancelling only, because they can’t go, they paid too much, etc. then reply using the normal “Can I Cancel?” blurb: 01.0 - Cannot cancel/alter order

Any questions , please see your TL

This cases and events should be dealt with as normal, with the exception of using the new blurb.